:root {
                --min-viewport: 360;
                --max-viewport: 1600;
                --base-font: 10;
                --clamp-unit: 1vw;
            }
            html {
                font-size: var(--root-font-size);
            }
            body {
                font-family: "Montserrat";
                font-size: var(--text-m);
                color: var(--neutral-trans-80);
            }
            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                color: var(--neutral);
                font-family: "Noto Serif TC";
            }
            body.bricks-is-frontend :focus-visible {
                outline: var(--focus-width) solid var(--neutral);
            }
            @supports not selector(:focus-visible) {
                body.bricks-is-frontend :focus {
                    outline: var(--focus-width) solid var(--neutral);
                }
            }
            .brxe-container {
                width: var(--content-width);
            }
            .woocommerce main.site-main {
                width: var(--content-width);
            }
            #brx-content.wordpress {
                width: var(--content-width);
            }
            .bricks-button {
                padding-top: var(--space-xs);
                padding-right: var(--space-m);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-m);
                font-size: var(--text-s);
                font-weight: 600;
                transition: all 0.2s ease;
            }
            :root .bricks-button[class*="primary"] {
                color: var(--white);
                border-radius: var(--radius-xs);
            }
            :root .bricks-button[class*="primary"]:not(.outline) {
                background-color: var(--primary);
            }
            :root .bricks-button[class*="secondary"] {
                border-radius: var(--radius-xs);
                color: var(--white);
            }
            :root .bricks-button[class*="light"]:not(.bricks-lightbox) {
                border-radius: var(--radius-xs);
                color: var(--neutral);
            }
            :root .bricks-button[class*="dark"] {
                border-radius: var(--radius-xs);
                color: var(--white);
            }
            :root .bricks-button[class*="secondary"]:not(.outline) {
                background-color: var(--secondary);
            }
            :root .bricks-button[class*="light"]:not(.outline):not(.bricks-lightbox) {
                background-color: var(--white);
            }
            :root .bricks-button[class*="dark"]:not(.outline) {
                background-color: var(--neutral);
            }
            :root .bricks-button[class*="primary"]:not(.outline):hover {
                background-color: var(--primary-hover);
            }
            :root .bricks-button[class*="light"]:not(.outline):not(.bricks-lightbox):hover {
                background-color: var(--white-trans-90);
            }
            :root .bricks-button[class*="dark"]:not(.outline):hover {
                background-color: var(--neutral-hover);
            }
            .woocommerce-notices-wrapper .woocommerce-error,
            .woocommerce-NoticeGroup .woocommerce-error {
                border-radius: var(--radius-s);
                background-color: var(--warning);
                color: var(--warning-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-error a,
            .woocommerce-NoticeGroup .woocommerce-error a.button {
                border-radius: var(--radius-s);
                background-color: var(--warning-semi-light);
            }
            .woocommerce-notices-wrapper .woocommerce-message,
            .woocommerce-NoticeGroup .woocommerce-message {
                background-color: var(--tertiary-light);
                border-radius: var(--radius-s);
                color: var(--tertiary-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-message a,
            .woocommerce-NoticeGroup .woocommerce-message a.button {
                background-color: var(--tertiary-semi-light);
                border-radius: var(--radius-s);
            }
            .woocommerce-notices-wrapper .woocommerce-info,
            .woocommerce-NoticeGroup .woocommerce-info,
            .woocommerce-info {
                background-color: var(--primary-light);
                border-radius: var(--radius-s);
                color: var(--primary-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-info a,
            .woocommerce-NoticeGroup .woocommerce-info a.button,
            .woocommerce-info a,
            .woocommerce-info a.button {
                background-color: var(--primary-semi-dark);
                color: var(--white);
                border-radius: var(--radius-s);
            }
            @media (max-width: 767px) {
                .bricks-button {
                    padding-top: var(--space-s);
                    padding-bottom: var(--space-s);
                }
            }
            .header-5-top.brxe-section {
                background-color: #aeb0b4;
                padding-top: 6px;
                padding-right: var(--space-m);
                padding-bottom: 6px;
                padding-left: var(--space-m);
                max-height: 35px;
                min-height: 35px;
            }
            @media (max-width: 991px) {
                .header-5-top.brxe-section {
                    display: none;
                }
            }
            .header-5-top__container.brxe-container {
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
            }
            @media (max-width: 767px) {
                .header-5-top__container.brxe-container {
                    justify-content: center;
                }
            }
            .header-5-top__social-container.brxe-div {
                flex-direction: row;
                column-gap: var(--space-s);
                align-items: center;
                display: flex;
                width: auto;
            }
            @media (max-width: 991px) {
                .header-5-top__social-container.brxe-div {
                    margin-left: 0;
                }
            }
            .header-5-top__icon.brxe-svg {
                height: 18px;
                width: 18px;
                aspect-ratio: 1;
                max-height: 18px;
            }
            .header-5-top__icon.brxe-image:not(.tag),
            .header-5-top__icon.brxe-image img {
                aspect-ratio: 1;
                object-fit: contain;
            }
            .header-5-top__icon.brxe-image {
                width: 18px;
                max-height: 18px;
            }
            .header-5-top__social-container-2.brxe-div {
                flex-direction: row;
                column-gap: var(--space-s);
                display: flex;
                width: auto;
                margin-right: var(--space-s);
                align-items: center;
            }
            @media (max-width: 991px) {
                .header-5-top__social-container-2.brxe-div {
                    margin-left: 0;
                }
            }
            .header-5-bot.brxe-section {
                background-color: var(--white);
                padding-top: var(--space-s);
                padding-right: var(--space-m);
                padding-bottom: var(--space-s);
                padding-left: var(--space-m);
            }
            @media (max-width: 767px) {
                .header-5-bot.brxe-section {
                    padding-top: var(--space-s);
                    padding-bottom: var(--space-s);
                }
            }
            .header-5-bot__container.brxe-container {
                justify-content: space-between;
                flex-direction: row;
                align-items: center;
                margin-top: 0;
            }
            .header-5-bot__logo.brxe-logo {
                width: 136px;
            }
            @media (max-width: 767px) {
                .header-5-bot__logo.brxe-logo {
                    width: 150px;
                }
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                gap: var(--space-l);
                flex-direction: row;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li {
                margin-top: auto;
                margin-bottom: auto;
                margin-left: 0;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > a {
                font-size: var(--text-m);
                font-weight: 600;
                color: var(--base);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
                font-size: var(--text-m);
                font-weight: 600;
                color: var(--base);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > a {
                color: var(--white);
                font-size: var(--text-m);
                font-weight: 600;
                line-height: 120%;
                font-family: "Montserrat";
            }
            .header-5-bot__menu.brxe-nav-menu
                .bricks-nav-menu
                .sub-menu
                > li
                > .brx-submenu-toggle
                > * {
                color: var(--white);
                font-size: var(--text-m);
                font-weight: 600;
                line-height: 120%;
                font-family: "Montserrat";
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu a {
                padding-top: var(--space-xs);
                padding-right: var(--space-s);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-s);
                justify-content: center;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button {
                padding-top: var(--space-xs);
                padding-right: var(--space-s);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-s);
                justify-content: center;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button > * {
                transform: rotateZ(-90deg);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li:hover > a {
                color: var(--dark-80);
            }
            .header-5-bot__menu.brxe-nav-menu
                .bricks-nav-menu
                > li:hover
                > .brx-submenu-toggle
                > * {
                color: var(--dark-80);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .sub-menu {
                transform: translateY(var(--space-xs));
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .brx-megamenu {
                transform: translateY(var(--space-xs));
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu {
                box-shadow: 4px 4px 12px 0 var(--black-trans-10);
                border-radius: var(--radius-xs);
                background-color: var(--primary);
            }
            .header-5-bot__menu.brxe-nav-menu {
                font-family: "Noto Serif TC";
                margin-right: auto;
                margin-left: var(--space-l);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu .menu-item:hover {
                background-color: var(--primary-hover);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu .menu-item {
                background-color: var(--primary);
            }
            .header-5-bot__menu .brx-submenu-toggle button {
                display: none;
            }
            .header-5-bot__menu .sub-menu {
                overflow: hidden;
            }
            @media (max-width: 1200px) {
                .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                    gap: clamp(15px, 2vw, var(--space-l));
                    li > a,
                    .brx-submenu-toggle > a {
                        font-size: calc((var(--text-s) + var(--text-m)) / 2);
                    }
                }
            }
            @media (max-width: 991px) {
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > li > a {
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    color: var(--light);
                }
                .header-5-bot__menu.brxe-nav-menu
                    .bricks-mobile-menu
                    .sub-menu
                    > li
                    > .brx-submenu-toggle
                    > * {
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    color: var(--light);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > .menu-item > a {
                    padding-right: var(--space-l);
                    padding-left: var(--space-l);
                }
                .header-5-bot__menu.brxe-nav-menu
                    .bricks-mobile-menu
                    .sub-menu
                    > .menu-item
                    > .brx-submenu-toggle
                    > * {
                    padding-right: var(--space-l);
                    padding-left: var(--space-l);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu > li > a {
                    color: var(--light);
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    padding-top: 0;
                    padding-right: var(--space-m);
                    padding-bottom: 0;
                    padding-left: var(--space-m);
                }
                .header-5-bot__menu.brxe-nav-menu
                    .bricks-mobile-menu
                    > li
                    > .brx-submenu-toggle
                    > * {
                    color: var(--light);
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    padding-top: 0;
                    padding-right: var(--space-m);
                    padding-bottom: 0;
                    padding-left: var(--space-m);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu-overlay {
                    background-color: var(--dark-40);
                }
                .header-5-bot__menu.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-toggle {
                    display: none !important;
                }
                .header-5-bot__menu.brxe-nav-menu {
                    display: none;
                }
            }
            .header-5-bot__btn.brxe-button {
                padding-top: 5px;
                padding-right: 35px;
                padding-bottom: 5px;
                padding-left: 35px;
                display: flex;
                justify-content: center;
                align-items: center;
                color: var(--dark);
                font-weight: 500;
                font-size: var(--text-m);
                margin-left: var(--space-m);
            }
            @media (max-width: 991px) {
                .header-5-bot__btn.brxe-button {
                    display: none;
                }
            }
            .offcanvas-header-5-bot.brxe-offcanvas {
                z-index: 900;
            }
            .offcanvas-header-5-bot.brxe-offcanvas[data-direction] .brx-offcanvas-inner {
                width: 400px;
                height: 550px;
            }
            @media (max-width: 767px) {
                .offcanvas-header-5-bot.brxe-offcanvas[data-direction] .brx-offcanvas-inner {
                    width: 300px;
                }
            }
            .offcanvas-header-5-bot__content.brxe-block {
                justify-content: space-between;
                row-gap: var(--space-xs);
                flex-wrap: nowrap;
                background-color: var(--neutral-semi-light);
                max-width: 300px;
                border-bottom-left-radius: var(--radius);
            }
            .offcanvas-header-5-bot__content {
                overflow-y: scroll;
            }
            .offcanvas-header-5-bot__header.brxe-block {
                padding-top: var(--space-s);
                padding-right: var(--space-m);
                padding-bottom: var(--space-s);
                padding-left: var(--space-m);
                background-color: var(--white);
                display: none;
            }
            .offcanvas-header-5-bot__header-logo.brxe-image {
                max-width: 150px;
            }
            .offcanvas-header-5-bot__close.brxe-icon {
                font-size: var(--text-l);
                position: absolute;
                right: var(--space-s);
                top: var(--space-s);
                color: var(--white);
                fill: var(--white);
                display: none;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                flex-direction: column;
                gap: var(--space-s);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li {
                margin-left: 0;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > a {
                font-size: var(--text-m);
                color: var(--white);
                font-weight: 500;
                font-family: "Noto Sans TC";
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu
                .bricks-nav-menu
                > li
                > .brx-submenu-toggle
                > * {
                font-size: var(--text-m);
                color: var(--white);
                font-weight: 500;
                font-family: "Noto Sans TC";
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > a {
                color: var(--dark);
                font-size: var(--text-m);
                font-weight: 400;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu
                .bricks-nav-menu
                .sub-menu
                > li
                > .brx-submenu-toggle
                > * {
                color: var(--dark);
                font-size: var(--text-m);
                font-weight: 400;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu a {
                padding-top: var(--space-s);
                padding-right: var(--space-xs);
                padding-left: var(--space-xs);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button {
                padding-top: var(--space-s);
                padding-right: var(--space-xs);
                padding-left: var(--space-xs);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu {
                background-color: transparent;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu {
                margin-top: var(--space-m);
                margin-bottom: auto;
                width: 100%;
                padding-right: var(--space-l);
                padding-left: var(--space-l);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu
                .bricks-nav-menu
                .brx-submenu-toggle
                button {
                margin-left: auto;
            }
            .offcanvas-header-5-bot__icon-wrapper.brxe-div {
                width: 100%;
                display: flex;
                justify-content: space-between;
                padding-right: var(--space-l);
                padding-bottom: var(--space-l);
                padding-left: var(--space-l);
            }
            .offcanvas-header-5-bot__backdrop.brxe-block {
                background-color: var(--base-trans-90);
            }
            .header-5-bot__toggle-menu.brxe-toggle .brxa-inner {
                --brxe-toggle-bar-height: 4px;
                --brxe-toggle-bar-radius: 0px;
            }
            .header-5-bot__toggle-menu.brxe-toggle {
                --brxe-toggle-scale: 0.6;
                z-index: 910;
                display: none;
            }
            .header-5-bot__toggle-menu.brxe-toggle .brxa-wrap {
                color: var(--dark);
            }
            .brxa--spin.is-active .brxa-inner {
                color: var(--white);
            }
            @media (max-width: 991px) {
                .header-5-bot__toggle-menu.brxe-toggle {
                    display: flex;
                    color: var(--base-semi-light);
                    fill: var(--base-semi-light);
                }
            }
            .intro-6.brxe-section {
                position: relative;
                overflow: hidden;
                isolation: isolate;
                min-height: 80vh;
                justify-content: center;
            }
            .intro-6__bg-img.brxe-image:not(.tag),
            .intro-6__bg-img.brxe-image img {
                object-fit: cover;
                object-position: 50%;
            }
            .intro-6__bg-img.brxe-image {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0px;
                right: 0px;
                z-index: -1;
            }
            .intro-6__overlay.brxe-div {
                background-color: var(--bricks-color-acss_import_transparent);
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0px;
                right: 0px;
                z-index: -1;
            }
            .intro-6__container.brxe-container {
                row-gap: var(--content-gap);
                align-items: center;
            }
            @media (max-width: 478px) {
                .intro-6__container.brxe-container {
                    align-items: center;
                }
            }
            .intro-6__container-info.brxe-block {
                row-gap: var(--space-xs);
                width: var(--width-xl);
                align-items: center;
                text-align: center;
            }
            .sub-cta__shape-container.brxe-block {
                flex-direction: row;
                column-gap: var(--space-m);
                align-items: center;
                margin-top: var(--space-s);
                margin-bottom: var(--space-s);
                justify-content: center;
                max-width: 210px;
            }
            .sub-cta__shape.brxe-image {
                max-width: 50px;
            }
            .intro-6__heading.brxe-heading {
                font-size: var(--text-xxl);
                color: var(--white);
                font-family: "Konkhmer Sleokchher";
                font-weight: 400;
            }
            @media (max-width: 478px) {
                .intro-6__heading.brxe-heading {
                    font-size: var(--text-xl);
                }
            }
            .intro-6__heading-container.brxe-block {
                flex-direction: row;
                align-items: center;
                column-gap: var(--space-s);
                width: auto;
                justify-content: center;
            }
            .intro-6__heading-image.brxe-image {
                display: inline-flex;
                width: 60px;
            }
            .intro-6__description.brxe-heading {
                width: var(--width-m);
                font-size: var(--text-l);
                color: var(--white);
                margin-top: var(--space-m);
                margin-bottom: var(--space-m);
            }
            .intro-6__container-btn.brxe-div {
                display: flex;
                flex-direction: row;
                column-gap: var(--content-gap);
                row-gap: var(--content-gap);
                align-items: stretch;
                justify-content: center;
            }
            @media (max-width: 478px) {
                .intro-6__container-btn.brxe-div {
                    flex-direction: column;
                }
            }
            .intro-6__btn.brxe-button i {
                font-size: var(--text-s);
            }
            .intro-6__btn.brxe-button {
                font-size: var(--text-m);
                font-weight: 500;
                padding-right: var(--space-l);
                padding-left: var(--space-l);
            }
            .team-14__container.brxe-container {
                flex-direction: column;
                row-gap: var(--container-gap);
                align-items: center;
            }
            @media (max-width: 991px) {
                .team-14__container.brxe-container {
                    flex-direction: column;
                }
            }
            .general__container-info.brxe-block {
                flex-direction: column;
                flex-shrink: 0;
                row-gap: var(--space-m);
                align-items: flex-start;
            }
            @media (max-width: 991px) {
                .general__container-info.brxe-block {
                    width: 100%;
                }
            }
            .team-14__heading-container.brxe-block {
                flex-direction: row;
                align-items: center;
            }
            .general__heading-shape.brxe-image {
                max-width: 55px;
            }
            .general__heading.brxe-heading {
                font-size: var(--text-xl);
                text-align: center;
                font-family: "Noto Serif TC";
                font-weight: 700;
            }
            .team-14__grid.brxe-block {
                display: none;
                grid-template-columns: var(--grid-3);
                margin-top: 0;
                margin-bottom: 0;
                padding-left: 0;
                grid-template-rows: var(--grid-1);
                grid-gap: var(--grid-gap);
                align-items: stretch;
            }
            @media (max-width: 767px) {
                .team-14__grid.brxe-block {
                    grid-template-columns: var(--grid-1);
                    display: grid;
                    align-items: initial;
                }
            }
            .card-team-14.brxe-block {
                flex-direction: column;
                align-items: center;
                row-gap: var(--content-gap);
                justify-content: flex-start;
                border-radius: var(--radius-l);
                height: 100%;
                padding-bottom: var(--space-l);
                color: var(--white);
            }
            .card-team-14__avatar.brxe-image {
                width: 100%;
                border-top-left-radius: var(--radius-m);
                border-top-right-radius: var(--radius-m);
            }
            .card-team-14__avatar.brxe-image:not(.tag),
            .card-team-14__avatar.brxe-image img {
                object-fit: cover;
                object-position: 50;
                aspect-ratio: 4/3;
            }
            .card-team-14__container-info.brxe-block {
                width: 100%;
                align-items: center;
                padding-top: var(--space-s);
                padding-right: var(--space-xl);
                padding-left: var(--space-m);
                row-gap: 5px;
            }
            @media (max-width: 991px) {
                .card-team-14__container-info.brxe-block {
                    width: 100%;
                }
            }
            .card-team-14__info-container-info.brxe-block {
                align-items: flex-start;
            }
            .card-team-14__name.brxe-heading {
                color: var(--white);
            }
            .card-team-14__description.brxe-text-basic {
                font-size: var(--text-m);
                text-align: justify;
            }
            .team-14__slider.brxe-slider-nested .splide__slide {
                padding-right: var(--space-s);
                padding-left: var(--space-s);
            }
            .team-14__slider.brxe-slider-nested .splide__arrow {
                width: 20px;
            }
            .team-14__slider.brxe-slider-nested .splide__arrow:disabled {
                opacity: 0.3;
            }
            @media (max-width: 767px) {
                .team-14__slider.brxe-slider-nested {
                    display: none;
                }
            }
            .blog-19.brxe-section {
                background-color: var(--base-ultra-light);
            }
            .blog-19__container.brxe-container {
                row-gap: var(--space-xl);
            }
            .blog-19__list.brxe-block {
                display: flex;
                margin-top: 0;
                margin-bottom: 0;
                padding-left: 0;
                flex-direction: column;
                border-top: 1px solid var(--black);
            }
            .card-blog-19__wrapper.brxe-block {
                position: relative;
                flex-direction: row;
                align-items: stretch;
                border-bottom: 1px solid var(--black);
            }
            .card-blog-19.brxe-block {
                display: grid;
                align-items: initial;
                grid-gap: var(--space-m);
                grid-template-columns: var(--grid-5);
                padding-top: var(--space-m);
                padding-bottom: var(--space-m);
            }
            @media (max-width: 991px) {
                .card-blog-19.brxe-block {
                    grid-template-columns: var(--grid-5);
                }
            }
            @media (max-width: 767px) {
                .card-blog-19.brxe-block {
                    flex-direction: column;
                    grid-template-columns: var(--grid-1);
                }
            }
            @media (max-width: 478px) {
                .card-blog-19.brxe-block {
                    display: flex;
                }
            }
            .card-blog-19__meta.brxe-block {
                flex-direction: column;
                row-gap: var(--space-xs);
                grid-column: span 2;
                padding-top: var(--space-s);
                padding-bottom: var(--space-s);
            }
            @media (max-width: 767px) {
                .card-blog-19__meta.brxe-block {
                    padding-top: 0;
                    padding-bottom: 0;
                }
            }
            .card-blog-19__title.brxe-post-title {
                font-size: var(--text-l);
                font-weight: 700;
                font-family: "Noto Serif TC";
                margin-top: 0;
            }
            .card-blog-19__date.brxe-text-basic {
                font-size: var(--text-m);
                color: var(--neutral);
                font-weight: 400;
            }
            .card-blog-19__container-info.brxe-block {
                flex-direction: column;
                row-gap: var(--space-xs);
                grid-column: span 2;
                padding-top: var(--space-s);
                padding-bottom: var(--space-s);
            }
            @media (max-width: 767px) {
                .card-blog-19__container-info.brxe-block {
                    padding-top: 0;
                    padding-bottom: 0;
                }
            }
            .card-blog-19__excerpt.brxe-post-excerpt {
                color: var(--base);
            }
            .blog-19__image.brxe-image:not(.tag),
            .blog-19__image.brxe-image img {
                aspect-ratio: 4/3;
                object-fit: cover;
            }
            .blog-19__image.brxe-image {
                border-radius: var(--radius-s);
            }
            @media (max-width: 991px) {
                .blog-19__image.brxe-image:not(.tag),
                .blog-19__image.brxe-image img {
                    aspect-ratio: 1;
                }
            }
            @media (max-width: 767px) {
                .blog-19__image.brxe-image {
                    max-width: 70%;
                }
            }
            @media (max-width: 478px) {
                .blog-19__image.brxe-image {
                    max-width: 100%;
                }
            }
            .blog-section-5__container.brxe-container {
                row-gap: var(--space-xl);
            }
            .blog-section-5__grid.brxe-block {
                display: grid;
                align-items: initial;
                grid-gap: var(--container-gap) var(--grid-gap);
                grid-template-columns: var(--grid-2);
                margin-top: 0;
                margin-bottom: 0;
                padding-left: 0;
                align-items: stretch;
            }
            @media (max-width: 991px) {
                .blog-section-5__grid.brxe-block {
                    grid-template-columns: var(--grid-2);
                }
            }
            @media (max-width: 767px) {
                .blog-section-5__grid.brxe-block {
                    grid-template-columns: var(--grid-1);
                }
            }
            .card-blog-section-5__wrapper.brxe-block {
                padding-top: var(--space-xs);
                padding-right: var(--space-xs);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-xs);
                border: 1px solid var(--black);
                border-radius: var(--radius-l);
            }
            .card-blog-section-5.brxe-block {
                flex-direction: column;
                flex-wrap: nowrap;
                height: 100%;
                row-gap: var(--content-gap);
            }
            @media (max-width: 991px) {
                .card-blog-section-5.brxe-block {
                    flex-direction: column;
                }
            }
            @media (max-width: 767px) {
                .card-blog-section-5.brxe-block {
                    flex-direction: column;
                }
            }
            .card-blog-section-5__thumb.brxe-image:not(.tag),
            .card-blog-section-5__thumb.brxe-image img {
                object-fit: cover;
                aspect-ratio: 16 / 9;
            }
            .card-blog-section-5__thumb.brxe-image {
                border-radius: var(--radius-m);
            }
            @media (max-width: 767px) {
                .card-blog-section-5__thumb.brxe-image {
                    width: 100%;
                }
            }
            .card-blog-section-5__container-info.brxe-block {
                flex-direction: column;
                row-gap: var(--space-s);
                padding-right: var(--space-m);
                padding-bottom: var(--space-m);
                padding-left: var(--space-m);
            }
            .card-blog-section-5__meta.brxe-post-meta {
                gap: 5px;
                color: var(--base);
                margin-top: 0;
            }
            .card-blog-section-5__heading.brxe-heading {
                color: var(--neutral);
            }
            .card-blog-section-5__excerpt.brxe-post-excerpt {
                color: var(--base);
            }
            .footer-6.brxe-section {
                background-color: var(--accent);
                padding-top: var(--section-space-m);
                padding-right: var(--space-m);
                padding-bottom: var(--section-space-m);
                padding-left: var(--space-m);
            }
            .footer-6__container.brxe-container {
                row-gap: var(--space-m);
            }
            .footer-6__container-top.brxe-block {
                flex-direction: row;
                justify-content: space-between;
                row-gap: var(--space-l);
                column-gap: var(--space-s);
            }
            @media (max-width: 991px) {
                .footer-6__container-top.brxe-block {
                    flex-direction: column;
                    flex-wrap: wrap;
                    justify-content: flex-start;
                    column-gap: var(--space-xl);
                }
            }
            @media (max-width: 767px) {
                .footer-6__container-top.brxe-block {
                    flex-direction: column;
                    flex-wrap: nowrap;
                }
            }
            .footer-6__logo-container.brxe-block {
                width: auto;
                row-gap: var(--space-xs);
            }
            .footer-6__logo.brxe-logo {
                width: 191px;
            }
            @media (max-width: 478px) {
                .footer-6__logo.brxe-logo {
                    width: 151px;
                }
            }
            .footer-6__logo-description.brxe-text-basic {
                font-size: 16px;
                line-height: 1.7;
            }
            .footer-6__menus-container.brxe-block {
                flex-direction: row;
                column-gap: var(--space-xl);
                justify-content: space-between;
                width: auto;
                row-gap: var(--space-l);
            }
            @media (max-width: 767px) {
                .footer-6__menus-container.brxe-block {
                    width: 100%;
                    justify-content: flex-start;
                }
            }
            @media (max-width: 478px) {
                .footer-6__menus-container.brxe-block {
                    flex-direction: column;
                }
            }
            .footer-6__menu-section.brxe-block {
                padding-top: 0;
                padding-right: 0;
                padding-bottom: 0;
                padding-left: 0;
                row-gap: var(--space-s);
                width: auto;
            }
            .footer-6__menu-heading.brxe-heading {
                font-size: 20px;
                color: var(--base);
            }
            .card-41__features-list.brxe-block {
                padding-left: 0;
                margin-top: 0;
                margin-bottom: 0;
                row-gap: var(--space-xs);
                width: fit-content;
            }
            @media (max-width: 478px) {
                .card-41__features-list.brxe-block {
                    align-items: flex-start;
                }
            }
            .card-41__feature-element.brxe-block {
                flex-direction: row;
                flex-wrap: nowrap;
                column-gap: var(--space-xs);
                justify-content: flex-start;
                align-items: center;
                width: auto;
            }
            .card-41__feature-element-icon.brxe-image {
                max-width: 30px;
            }
            .card-41__feature-element-text.brxe-text-basic {
                font-size: 16px;
                color: var(--base);
            }
            .footer-6__form-container.brxe-block {
                max-width: 100%;
                row-gap: var(--space-xs);
                width: auto;
                flex-shrink: 0;
            }
            @media (max-width: 991px) {
                .footer-6__form-container.brxe-block {
                    width: 100%;
                }
            }
            @media (max-width: 767px) {
                .footer-6__form-container.brxe-block {
                    width: 100%;
                    max-width: 100%;
                }
            }
            .footer-6__form-container__btn.brxe-button {
                padding-top: 10px;
                padding-right: var(--space-xl);
                padding-bottom: 10px;
                padding-left: var(--space-xl);
                font-size: 17px;
                font-weight: 500;
            }
            .footer-6__bottom.brxe-section {
                background-color: var(--primary);
                padding-top: var(--space-m);
                padding-right: var(--space-m);
                padding-bottom: var(--space-m);
                padding-left: var(--space-m);
                color: var(--white);
            }
            .footer-6__container-bot.brxe-block {
                flex-direction: row;
                justify-content: space-between;
                align-items: center;
                column-gap: var(--space-s);
            }
            @media (max-width: 767px) {
                .footer-6__container-bot.brxe-block {
                    flex-direction: column;
                    align-items: flex-start;
                    row-gap: var(--space-m);
                }
            }
            .footer-6__credit-name.brxe-text-basic {
                font-size: var(--text-s);
                color: var(--white);
                min-width: 70px;
            }
            :root {
                --bricks-color-acss_import_transparent: transparent;
            }
            :root[data-brx-theme="dark"] {
                --bricks-color-acss_import_transparent: transparent;
            }
            #brxe-cxinfr .cart-count {
                background-color: var(--secondary);
            }
            #brxe-cxinfr .cart-detail .woocommerce-mini-cart__buttons .button {
                background-color: var(--base-semi-light);
                border-radius: var(--radius-s);
                font-size: var(--text-m);
                color: var(--white);
            }
            #brxe-cxinfr .cart-detail {
                background-color: var(--white);
                border-style: none;
                border-radius: var(--radius-m);
                box-shadow: 0 0 10px 0 var(--base-ultra-dark-trans-20);
            }
            #brxe-cxinfr .cart-detail .woocommerce-mini-cart__buttons .button:hover {
                background-color: var(--base-semi-dark);
            }
            @media (max-width: 991px) {
                #brxe-cxinfr {
                    margin-left: auto;
                }
            }
            @media (max-width: 767px) {
                #brxe-cxinfr .cart-detail {
                    width: 300px;
                }
            }
            @media (max-width: 478px) {
                #brxe-cxinfr .cart-detail {
                    width: 80vw;
                    transform: translateX(100px);
                }
                #brxe-cxinfr .widget_shopping_cart_content {
                    padding-top: 20px;
                    padding-right: 20px;
                    padding-bottom: 20px;
                    padding-left: 20px;
                }
            }
            #brxe-rtcotl {
                margin-top: 10px;
                margin-left: var(--space-m);
            }
            @media (max-width: 991px) {
                #brxe-rtcotl {
                    margin-right: var(--space-xs);
                    margin-left: var(--space-m);
                }
            }
            #brxe-zxitxc {
                background-color: #b2bead;
            }
            #brxe-qflots {
                background-color: var(--secondary);
            }
            #brxe-inquqf {
                background-color: #b2bead;
            }
            #brxe-asjpfw {
                background-color: var(--secondary);
            }
            #brxe-kzthjb {
                font-family: "Noto Serif TC";
                font-weight: 700;
            }
            @media (max-width: 478px) {
                #brxe-mnsmyj {
                    flex-direction: column;
                }
            }
            @media (max-width: 991px) {
                #brxe-zncbst {
                    flex-direction: row;
                }
            }
            @media (max-width: 767px) {
                #brxe-zncbst {
                    flex-direction: column;
                }
            }
            #brxe-xkowsh {
                width: 60px;
                position: fixed;
                bottom: var(--space-m);
                right: var(--space-m);
                height: 60px;
                border-radius: var(--radius-circle);
                z-index: 10;
                overflow: hidden;
            }
            @media (max-width: 767px) {
                #brxe-xkowsh {
                    height: 48px;
                    width: 48px;
                }
            }
